import Apikeys
import requests

company = "EJP"
url = f"https://api.northpass.com/v2/groups?filter[name][eq]={company}"
apikey = Apikeys.DATASNIPPER
headers = {"X-Api-Key":apikey}

response = requests.get(url, headers=headers)
print(response.text)
